» Ubuntu » Пакети

Error

two or more packages specified (dh-make-drupal quantal)